Subject: Ticket Assigned - app issue
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 20 Mar 2023 15:45:53 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  app issue Kraz…                    Hi           07:21 PM, 20th Mar                     Kraz…                    I can’t open my Account           07:24 PM, 20th Mar                   Abdulqader                    Hi Kraz, Good Evening. Thank you for contacting babyshop. My name is Kader. I will be happy to assist you.           07:29 PM, 20th Mar                   Abdulqader                   We sincerely apologize for the issue that you are facing however, please provide us the Screenshot Of The Issue so that we can investigate further and assist you accordingly with this.           07:29 PM, 20th Mar                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           07:33 PM, 20th Mar                     Kraz…                             07:33 PM, 20th Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           07:38 PM, 20th Mar                     Kraz…                    Ok           07:38 PM, 20th Mar                   Abdulqader                   please provide us with the following details so that we can forward it for further assistance: - email address : - Country of access - type of device used - Application version.           07:39 PM, 20th Mar                     Kraz…                    [email-masked] UAE ??  iPhone 14           07:41 PM, 20th Mar                     Kraz…                             07:42 PM, 20th Mar                   Abdulqader                   Please be assured as we have now escalated this issue to our technical team with the screenshot you provided           07:42 PM, 20th Mar                   Abdulqader                   Please note that we will contact you through your email once we get any updates.           07:43 PM, 20th Mar                     Kraz…                    Ok           07:43 PM, 20th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           07:43 PM, 20th Mar                     Kraz…                    No thank you ?           07:44 PM, 20th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           07:45 PM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5899523